ul.linkList
{
	border-top: 1px solid #eee;
}

	ul.linkList li a
	{
		display: block;
		padding: 7px 30px 7px 0;
		border-bottom: 1px solid #eee;
		text-decoration: none;
		font-weight: normal;
		color: #666;
		text-shadow: 0px 1px 0px #fff;
		-moz-transition: all 0.3s;
		-webkittransition: all 0.3s;
		transition: all 0.3s;		
		line-height: 1.2;
	}
	
	ul.linkList li a img
	{
		vertical-align: middle;
	}
	
	ul.linkList li a:hover
	{
		padding: 7px 15px 7px 15px;
		background-color: #eee;
		color: #000;
	}
	

ul.tabs
{
	line-height: 32px;
	height: 32px;
	overflow: hidden;
	border-bottom: 1px solid #f00;
}

	ul.tabs li
	{
		float: left;
	}
	
	ul.tabs li a
	{
		background: #eee;
		border-radius: 4px 4px 0 0;
		display: block;
		line-height: 30px;
		padding: 0 15px;
		margin-right: 2px;
		border: 1px solid #ddd;
	}
	
	ul.tabs li a:hover
	{
		background: #fff;
		border: 1px solid #ddd;
		position: relative;
		top: 1px;
		z-index: 100;
	}
	

ul.imageGallery
{
	clear: both;
}

	ul.imageGallery li
	{
		float: left;
		margin: 15px;
		position: relative;
	}
	
	ul.imageGallery li a
	{
		display: block;
		background: #333 url(../img/gallery_zoom.png) no-repeat center center;
	}
	
	ul.imageGallery li a img
	{
		display: block;
		-moz-transition: all 0.3s;
	}

	ul.imageGallery li a:hover img
	{
		opacity: 0.3;
		box-shadow: 2px 2px 5px RGBA(0,0,0,0.8);

	}
	
span.flag
{
	color: #fff;
	font-weight: bold;
	line-height: 31px;
	height: 31px;
	overflow: hidden;
	padding: 0 10px 6px 10px;
	background: transparent url(../img/flag.png) no-repeat 0 0;
	position: absolute;
	top: -6px;
	left: -6px;
	
}


div.carousel
{
	width: 934px;
	height: 360px;
	overflow: hidden;
	position: relative;
	box-shadow: 0px 0px 10px #999 inset;
	border: 1px solid #ccc;
}

	div.carousel div.carousel_item
	{
		width: 936px;
		height: 460px;
		position: absolute;
	}
	
	div.carousel div.carousel_item div.item_caption
	{
		width: 220px;
		padding: 20px;
		position: absolute;
		top: 20px;
		0: 20px;
		background-color: RGBA(0,0,0,0.9);
		color: #fff;
		border-bottom: 3px solid #C7A685;
		z-index: 927889234;
	}
	
	div.carousel div.carousel_item div.item_caption p
	{
		color: #ccc;
		margin: 3px 0;
		line-height: 1.3;
		font-size: 12px;
	}
	
	div.carousel div.carousel_item div.item_caption h3
	{
		text-transform: uppercase;
		color: #fff;
		margin: 0;
		line-height: 1.1;
		font-size: 166%;
	}
	

/* -------------------------------------------------------------
FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
input, textarea, select {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    color: #424242;
    font-family: Verdana,'Helvetica Neue',Helvetica,Arial,Geneva,sans-serif;
    font-size: 12px;
    outline: medium none;
    padding: 6px;
}

textarea
{
    width: 66%;
    min-width: 300px;
    resize: vertical;
}

input:focus, textarea:focus, select:focus {
    border: 1px solid #80BFFF;
    box-shadow: 0 0 3px #80BFFF, 0 1px 2px rgba(0, 0, 0, 0.15) inset;
}
input[type~="text"]
{
	width: 66%;
	min-width: 300px;
}
form { padding: 0; margin: 0; }
form .field { width: 100%; float: left; }
form .field_help { margin-left: 145px; font-size: 90%; color: #777; }
form label,
form span.label { color: #444; margin-right: 10px; padding-right: 10px; width: 125px; display: block; float: left;  font-weight: bold; text-align: right; position: relative; top: 6px; }
form label em,
form span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }

form .upload { margin-bottom: -5em;}


form .buttonrow { float: left; margin-top: 1em; margin-bottom: 2.5em; margin-left: 145px; display: block; }
form .cancel { font-size: 11px; color: #C00; padding-left: 10px; }
form .field { margin-bottom: 1.5em; }
form .uploader { margin-bottom: .5em !important; }


form .phone_field input { margin-right: 0; }
/*
.form .xsmall { width: 50px; }
.form .small { width: 100px; }
.form .medium { width: 200px; }
.form .large { width: 300px; }
.form .xlarge { width: 400px; }
*/

/* Label top styles */
.label-top .field label { width: 100%; display: block; text-align: left; }
.label-top .field span.label { width: 100%; display: block; float: left; text-align: left; position: relative; }
.label-top .field .field_help { margin-left: 0; font-size: 11px; }
.label-top .buttonrow { margin-left: 0; }
.label-top .selector { width: 100%; display: block; float: left; }

form div.controlset label,
form div.controlset input { display: inline; float: none; vertical-align: text-bottom;}
form .controlset label {font-size: 11px; font-weight: normal !important; }
.controlset { margin-bottom: 2.5em; float: left; }
.controlset .controlset-pad { width: 300px; float: left; line-height: 24px; }


div.radio { top: 8px; }
div.checker { top: 7px; }

/* Buttons */
form a.button, input[type~="submit"], button
{
	zoom: 1;
	display: inline;
	display: inline-block;
	padding: 5px 15px;
	background: #54351A url(../img/button_bg.png) repeat-x left top;
	color: #fff;
	border: 1px solid #54351A;
	border-radius: 4px;
	text-decoration: none;
	cursor: pointer;
	box-shadow: 1px 1px 0px 0px RGBA(255, 255, 255, 0.4) inset;
	text-shadow: 0px 1px 0px RGBA(80,0,0,0.3);
	vertical-align: baseline;
	font-weight: bold;
}

form a:hover.button, form button:hover
{
    background-color: #C7A684;
}

form a:active.button, input[type~="submit"]:active, button:active
{
	box-shadow: 0px 3px 3px RGBA(0,0,0,0.3) inset;
	background-color: #C7A684;
	text-shadow: 0px -1px 0px #333;
	border: 1px inset #000;

}

form a.default
{
	background-color: #d60;
}

form a.cancel
{
	background-color: #555;
	border: 1px solid #555;
}
